
using Exam.Infrastructure.Data.Interface;
using System.ComponentModel;

namespace Exam.Share
{
    public class QuestionOptionsViewResponse:IViewResponse
    {
        		/// <summary>
	/// 选项内容
	/// </summary>
	[Description("选项内容")]
	public string  Content {get;set;}
				/// <summary>
	/// 是否答案
	/// </summary>
	[Description("是否答案")]
	public bool?  IsAnswer {get;set;}
				/// <summary>
	/// 试题
	/// </summary>
	[Description("试题")]
	public string  QuestionId {get;set;}
																/// <summary>
	/// 主键
	/// </summary>
	[Description("主键")]
	public string  Id {get;set;}
														    }
}

